<?php
/*
  $Id: main_page.php,v 1.1.1.1 2005/06/30 05:04:24 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>

<head>

<title>Koshoten.net2 powered by osCommerce</title>

<meta name="ROBOTS" content="NOFOLLOW">

<link rel="stylesheet" type="text/css" href="templates/main_page/stylesheet.css">

<?php
  if ($page_contents == 'upgrade_3.php') {
?>

<script language="JavaScript"><!--
function changeStyle(what, how) {
  if (document.getElementById) {
    document.getElementById(what).style.fontWeight = how;
  } else if (document.all) {
    document.all[what].style.fontWeight = how;
  }
}

function changeText(where, what) {
  if (document.getElementById) {
    document.getElementById(where).innerHTML = what;
  } else if (document.all) {
    document.all[where].innerHTML = what;
  }
}
//--></script>

<?php
  }
?>

</head>

<body text="#000000" bgcolor="#ffffff" leftmargin="0" topmargin="0" marginheight="0" marginwidth="0">

<?php require('templates/main_page/header.php'); ?>

<table cellspacing="0" cellpadding="0" width="780" border="0" align="center">
  <tr>
    <td valign="top">

<?php require('templates/pages/' . $page_contents); ?>

    </td>
  </tr>
</table>

<br>
<?php require('templates/main_page/footer.php'); ?>
<br>

</body>

</html>